/*     1325695 : 타이틀 텍스트      */
.title__1325695__ {font-size:0; }
.title__1325695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1325695__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1325695__.style_top p {padding-top:10px;}
.title__1325695__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1325695__.style_right p {padding-right:14px;}
.title__1325695__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1325695__.style_bottom p {padding-bottom:12px;}
.title__1325695__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1325695__.style_left p {padding-left:14px;}
.title__1325695__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1325695__.style_circle1 p {padding-left:18px;}
.title__1325695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1325695__.style_circle2 p {padding-left:18px;}
.title__1325695__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1325705 : 장문 텍스트      */
.textarea__1325705__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1325715 : 점선      */
.dashed_line__1325715__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1325715__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1325715__ {height:60px;}
}

/*     1327745 : 타이틀 텍스트      */
.title__1327745__ {font-size:0; }
.title__1327745__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1327745__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1327745__.style_top p {padding-top:10px;}
.title__1327745__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1327745__.style_right p {padding-right:14px;}
.title__1327745__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1327745__.style_bottom p {padding-bottom:12px;}
.title__1327745__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1327745__.style_left p {padding-left:14px;}
.title__1327745__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1327745__.style_circle1 p {padding-left:18px;}
.title__1327745__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1327745__.style_circle2 p {padding-left:18px;}
.title__1327745__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1327835 : 장문 텍스트      */
.textarea__1327835__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1327815 : 이미지      */
.img__1327815__ {max-width:100%}
.img__1327815__ * {box-sizing:border-box}
.img__1327815__ a {display:block;vertical-align:top}
.img__1327815__ img {width:px;vertical-align:top}

/*     1325765 : 점선      */
.dashed_line__1325765__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1325765__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1325765__ {height:60px;}
}

/*     1327905 : 타이틀 텍스트      */
.title__1327905__ {font-size:0; }
.title__1327905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1327905__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1327905__.style_top p {padding-top:10px;}
.title__1327905__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1327905__.style_right p {padding-right:14px;}
.title__1327905__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1327905__.style_bottom p {padding-bottom:12px;}
.title__1327905__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1327905__.style_left p {padding-left:14px;}
.title__1327905__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1327905__.style_circle1 p {padding-left:18px;}
.title__1327905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1327905__.style_circle2 p {padding-left:18px;}
.title__1327905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1327915 : 장문 텍스트      */
.textarea__1327915__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1327925 : 이미지      */
.img__1327925__ {max-width:100%}
.img__1327925__ * {box-sizing:border-box}
.img__1327925__ a {display:block;vertical-align:top}
.img__1327925__ img {width:px;vertical-align:top}

/*     1325815 : 점선      */
.dashed_line__1325815__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1325815__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1325815__ {height:60px;}
}

/*     1327935 : 타이틀 텍스트      */
.title__1327935__ {font-size:0; }
.title__1327935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1327935__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1327935__.style_top p {padding-top:10px;}
.title__1327935__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1327935__.style_right p {padding-right:14px;}
.title__1327935__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1327935__.style_bottom p {padding-bottom:12px;}
.title__1327935__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1327935__.style_left p {padding-left:14px;}
.title__1327935__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1327935__.style_circle1 p {padding-left:18px;}
.title__1327935__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1327935__.style_circle2 p {padding-left:18px;}
.title__1327935__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1327945 : 장문 텍스트      */
.textarea__1327945__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1327955 : 이미지      */
.img__1327955__ {max-width:100%}
.img__1327955__ * {box-sizing:border-box}
.img__1327955__ a {display:block;vertical-align:top}
.img__1327955__ img {width:px;vertical-align:top}

